section[class*='article-header--'] {
  border-bottom: 5px solid #00CC52;
}

section.article-header--organizer {
  border-bottom: 5px solid #00A8F2 ;
}

section.article-header--attendee {
  border-bottom: 5px solid #F20CB6;
}

.img-align-center {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.g-img {
  max-height: 400px;
}

/* For making the youtube embed responsive */
.video-container {
  position: relative;
  padding-bottom: 58%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 20px;
  border: 1px solid #DDD;
  background: #FBFBFB;
}

.video-container iframe,.video-container object,.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.author-thumbnail {
  border-radius: 40px;
  margin: 0 10px;
  padding: 0 !important;
}
